uuid: dac70e63-3eb5-4616-8d73-3da6a29edd79
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_name_extra
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.field_name_extra
field_name: field_name_extra
entity_type: taxonomy_term
bundle: regions
label: 'Otros nombres'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
